KangooLogo
Aktuelles / News ] [ Forum ] [ Wiki ] [ Galerie ] Kleinanzeigen ]
Impressum ] [  Hilfe und Infos  ]




Airbag die 2te (Plauderei)

Lotti Karotti @, Donnerstag, 01.10.2020, 22:03 (vor 26 Tagen) @ Kangoo-Center -TML

Für deinen alten Kangoo ist die neueste V XXX eher hinderlich . Dann lieber eine viel ältere Version nehmen .

Ältere Versionen laufen nur auf Win XP....wer hat es denn noch?
Damit meine Version unabhängig vom Alltags-Läppi läuft, hab ich mir seinerzeit einen alten, noch gebrauchsfähigen Läppi via ebay für 36 Euro geschossen. Da ist XP ohne Internetanbindung drauf und CLIP + Dialogys laufen perfekt auf XP.
Und ich bin mir ziemlich sicher, dass ich auch weiterhin Renault-Fahrzeuge fahren werde. Also eine Investition, die sich für mich gelohnt hat.

Freundlicher Gruß

Lothar

--
1.6 16V Bj.2007 KC1N mit BRC-Gasanlage
Roter Roadrunner mit 370.000 km
Fast alles auf LPG gefahren (Stand 06/2020)


gesamter Thread:

 RSS-Feed dieser Diskussion

powered by my little forum